
#stacks_in_301_page4 {
	margin:  2px;
	padding:  5px;
}
/* aniMate PRO Stack by RWExtras*/#aniMateProouterstacks_in_303_page4	{ 	width:800px; 	min-height: 0; /*height:400px;*/	margin: 0px auto !important;	padding: 0px;	background-image: url('../files/loader.gif');	background-position: center center;	background-repeat: no-repeat;}#ms_aniMateProstacks_in_303_page4	{	visibility: hidden;	position: relative;	height: 400px;	width: 800px;	overflow: hidden;	margin: 0px auto !important;	background-color: #FFFFFF; background-color: transparent;	border: 0px solid #FFFFFF;	-moz-border-radius: 0px;	-webkit-border-radius: 0px;	border-radius: 0px; }#aniMateProouterstacks_in_303_page4 p.toggleaniMatePro	{	margin: 10px 0 0 0; display: none;	float: left;	clear: left;	cursor: pointer;}#aniMateProouterstacks_in_303_page4 p.reloadaniMatePro	{	margin: 10px 0 0 0; 	float: right;	clear: right;	cursor: pointer;}.aniMatePro_slide	{	position: absolute; overflow:hidden;	width: 100%;}.aniMatePro_slide .centered_image, .aniMatePro_slide .centered_image img.imageStyle, .aniMatePro_slide .stacks_in, .aniMatePro_slide .stacks_out	{	position: static !important; zoom:1;}#aniMateProouterstacks_in_303_page4 .stacks_in, #aniMateProouterstacks_in_303_page4 .stacks_out	{	position: static !important; zoom:1;}#aniMateProouterstacks_in_303_page4 .stacks_right, #aniMateProouterstacks_in_303_page4 .stacks_middle, #aniMateProouterstacks_in_303_page4 .stacks_left {	position: static !important; zoom:1;}
#stacks_in_303_page4 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_305_page4 {
	margin:  2px;
	padding:  5px;
}

#stacks_out_320_page4 {
	width: 31%;
}

#stacks_in_320_page4 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_324_page4 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_339_page4 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_343_page4 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_358_page4 {
	margin:  2px;
	padding:  5px;
}
/* Lines v1.2.0 Copyright 2013 Joe Workman */
 #stacks_in_6828_page4 hr{border:0;height:0;width:100%;margin:0;padding:0}#stacks_in_6828_page4 hr.gradient{height:1px;background:#333;background-image:-webkit-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-moz-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-ms-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-o-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:linear-gradient(left,#CCCCCC,#333333,#CCCCCC)}#stacks_in_6828_page4 hr.faded{height:1px;background-image:-webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0))}#stacks_in_6828_page4 hr.dashed_fade{border-bottom:1px dashed #7E7E7E;background:#333333}#stacks_in_6828_page4 hr.dotted_fade{border-bottom:1px dotted #7E7E7E;background:#333333}#stacks_in_6828_page4 hr.dashed{border-bottom:1px dashed #333333}#stacks_in_6828_page4 hr.dotted{border-bottom:1px dotted #7E7E7E}#stacks_in_6828_page4 hr.shadow{height:1px;box-shadow:inset 0 1px 1px -1px rgba(0,0,0,0.5)}#stacks_in_6828_page4 hr.cloudy{margin:1px 0;box-shadow:0 0 1px 1px #333333}#stacks_in_6828_page4 hr.cloudy:after{content:"\00a0"}#stacks_in_6828_page4 hr.inset{border-top:1px solid rgba(0,0,0,0.1);border-bottom:1px solid rgba(255,255,255,0.3)}#stacks_in_6828_page4 hr.inset_two{border-top:1px solid #CCCCCC;border-bottom:1px solid #333333}#stacks_in_6828_page4 hr.inset_three{border-top:1px solid #333333;border-bottom:1px solid #CCCCCC}#stacks_in_6828_page4 hr.inset_four{border-top:1px solid #333333;border-bottom:1px solid #CCCCCC}#stacks_in_6828_page4 hr.flared{height:30px;border-style:solid;border-color:#333333;border-width:1px 0 0 0;border-radius:20px;margin-top:12px}#stacks_in_6828_page4 hr.flared:before{display:block;content:"";height:30px;margin-top:-31px;border-style:solid;border-color:#333333;border-width:0 0 1px 0;border-radius:20px}#stacks_in_6828_page4 hr.glyph{padding:0;border:0;border-top:1px double #333333;color:#333333;text-align:center;margin:1em 0}#stacks_in_6828_page4 hr.glyph:after{content:"§";display:inline-block;position:relative;top:-0.0em;font-size:1.5em;padding:0 .25em;background:#FFFFFF} 

#stacks_in_6828_page4 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_6832_page4 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_361_page4 {
	margin: 2px 2px 20px 2px;
	padding:  5px;
}
/* Like It v2.2.5 Copyright @2010-2012 Joe Workman */
#stacks_in_8_page4 .like_button_wrapper{margin:5px;display:block;position:relative;float:left;overflow:visible}#like_facebook_stacks_in_8_page4,#like_twitter_stacks_in_8_page4{width:85px}#like_google_stacks_in_8_page4,#like_pinterest_stacks_in_8_page4{width:65px}#like_readability_stacks_in_8_page4{width:160px}
